@charset "utf-8";

.sys-root > .in
{
    background-image:url(https://ws.hl.gov.tw/001/Upload/549/sites/pagebackimage/4aa1d07f-bc4c-435f-8e0c-c592f0568de6.png)  !important;
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/549/sites/pagebackimage/eaf64fcd-6898-4361-9b5b-5264ecdd2b0a.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/549/sites/pagebackimage/eaf64fcd-6898-4361-9b5b-5264ecdd2b0a.png)  !important;
}
.area-customize.video .ct .video {
    background-color:transparent;
}

.area-customize.video .ct .div {
    background-color:transparent;
}

.list-pic.marquee03 .ft li.next span, .list-pic.marquee03 .ft li.prev span {
       top: calc(100% - 72px);
}

.list-pic.marquee03 .hd+.ct+.ft li.more {
        position: relative;
}
.list-text.share{
display: none;
}

